<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Portfolio</title>
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=DynaPuff:wght@600;700&family=Manrope:wght@500;700&display=swap" rel="stylesheet">
		<link rel="stylesheet" href="./css/main.css" />
	</head>
	<body>
		<header class="main-header">
			<div class="container">
				<div class="main-header__wrapper">
					<a href="#"><img src="./images/icons/logo.svg" alt="logotype"></a>
				<nav class="main-header__navbar">
					<ul class="main-header__menu">
						<li class="main-header__item">
							<a href="#" class="main-header__link">
								<img src="./images/icons/magic-wand.svg" alt="magic-wand">
								<span>Portfolio</span>
							</a>
						</li>
						<li class="main-header__item">
							<a href="#" class="main-header__link">
								<img src="./images/icons/document.svg" alt="document">
								<span>Resume</span>
							</a>
						</li>
						<li class="main-header__item">
							<a href="#" class="main-header__link">
								<img src="./images/icons/flower-tulip.svg" alt="flower">
								<span>Testimonials</span>
							</a>
						</li>
						<li class="main-header__item">
							<a href="#" class="main-header__link">
								<img src="./images/icons/heart.svg" alt="heart">
								<span>Contact</span>
							</a>
						</li>
					</ul>
					<a href="#" class="main-header__hamburger">
						<span class="main-header__hamburger-big"></span>
						<span class="main-header__hamburger-small"></span>
						<span class="main-header__hamburger-big"></span>
						<span class="main-header__hamburger-small"></span>
					</a>
				</nav>
				</div>
			</div>
		</header>
		<main>
			<section class="promo">
				<div class="container">
					<div class="promo__wrapper">
						
						<h1 class="title">Unleash Creativity Through Minimalism.</h1>
					</div>
				</div>
			</section>
			<section class="info">
				<div class="container">
					<div class="info__wrapper">
						<h2 class="info__subtitle">Meet Alex Johnsson</h2>
						<p class="info__descr">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
						<div class="info__details">
							<div class="info__details-item">
								39
								<span>Happy Clients</span>
							</div>
							<div class="info__details-item">
								50
								<span>Sleek Projects</span>
							</div>
							<div class="info__details-item">
								24
								<span>App Designs</span>
							</div>
						</div>
					</div>
					<img src="./images/icons/decoration.svg" alt="decoration" class="info__img info__img--mobile-hide">
					<img src="./images/icons/decoration-small.svg" alt="decoration" class="info__img info__img--mobile-show">
				</div>
			</section>
			<section class="applications">
				<div class="container">
					<div class="product-cards">
						<a href="#" class="product-cards__item product-cards__item--big">
							<img src="./images/banking-mobile-app.png" alt="banking-product" class="product-cards__img product-cards__img-hide">
							<img src="./images/banking-mobile-app-size-m.png" alt="banking-product" class="product-cards__img product-cards__img-tablet">
							<img src="./images/banking-mobile-app-size-s.png" alt="banking-product" class="product-cards__img product-cards__img-mobile">
							<div class="product-cards__inner">
								<h3 class="product-cards__subtitle">Project: Banking Mobile App</h3>
							<div class="product-cards__descr">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</div>
							</div>
							<div class="product-cards__show-details"><img src="./images/icons/arrow-up.svg" alt="arrow-up"></div>
						</a>
						<a href="#" class="product-cards__item product-cards__item--hide-mobile">
							<img src="./images/banking-mobile-app-2.png" alt="banking-product" class="product-cards__img product-cards__img-hide">
							<img src="./images/banking-mobile-app-2-size-m.png" alt="banking-product" class="product-cards__img product-cards__img-tablet">
							<div class="product-cards__inner">
								<h3 class="product-cards__subtitle product-cards__subtitle--small">Banking Mobile App</h3>
							<div class="product-cards__descr product-cards__descr--small">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</div>
							</div>
							<div class="product-cards__show-details"><img src="./images/icons/arrow-up.svg" alt="arrow-up"></div>
						</a>
						<a href="#" class="product-cards__item">
							<img src="./images/banking-mobile-app-3.png" alt="banking-product" class="product-cards__img product-cards__img-hide">
							<img src="./images/banking-mobile-app-3-size-m.png" alt="banking-product" class="product-cards__img product-cards__img-tablet">
							<img src="./images/banking-mobile-app-3-size-s.png" alt="banking-product" class="product-cards__img product-cards__img-mobile">
							<div class="product-cards__inner">
								<h3 class="product-cards__subtitle product-cards__subtitle--small">Save Planet Mobile app</h3>
							<div class="product-cards__descr product-cards__descr--small">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</div>
							</div>
							<div class="product-cards__show-details"><img src="./images/icons/arrow-up.svg" alt="arrow-up"></div>
						</a>
						<a href="#" class="product-cards__item product-cards__item--hide-tablet">
							<img src="./images/banking-mobile-app-4.png" alt="banking-product" class="product-cards__img">
							<div class="product-cards__inner">
								<h3 class="product-cards__subtitle product-cards__subtitle--small">Banking Mobile App</h3>
							<div class="product-cards__descr product-cards__descr--small">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</div>
							</div>
							<div class="product-cards__show-details"><img src="./images/icons/arrow-up.svg" alt="arrow-up"></div>
						</a>
					</div>
				</div>
			</section>
			<section class="design">
				<div class="container">
					<h2 class="title design__title">Graphics Design</h2>
					<div class="product-cards design__cards">
						<a href="#" class="product-cards__item product-cards__item--big design__items">
							<img src="./images/graphics-img-1.png" alt="banking-product" height="414" class="product-cards__img product-cards__img-hide">
							<img src="./images/graphics-img-1-size-m.png" alt="banking-product" class="product-cards__img product-cards__img-tablet">
							<img src="./images/graphics-img-1-size-s.png" alt="banking-product" class="product-cards__img product-cards__img-mobile">
							
						</a>
						<a href="#" class="product-cards__item design__items design__items--small">
							<img src="./images/graphics-img-2.png" alt="banking-product" class="product-cards__img">
						</a>
						<a href="#" class="product-cards__item design__items design__items--small">
							<img src="./images/graphics-img-3.png" alt="banking-product" class="product-cards__img">
						</a>
					</div>
				</div>
			</section>
			<section class="reviews">
				<div class="container">
					<h2 class="reviews__subtitle">“Good design is like a refrigerator - when it works, no one notices, but when it doesn't, it sure stinks.”</h2>
				</div>
			</section>
		</main>
		<footer class="main-footer">
			<div class="container">
				<a href="#" class="main-footer__link">
					<img src="./images/icons/Dawn.svg" alt="dawn">
					<div class="main-footer__inner">
						<h3 class="main-footer__subtitle">Have a new project?</h3>
						<span>Book a call now</span>
					</div>
				</a>
				<div class="main-footer__social">
					<a href="#"><img src="./images/icons/twitch_icon.svg" alt="twitch"></a>
					<a href="#"><img src="./images/icons/twitter.svg" alt="twitter"></a>
					<a href="#"><img src="./images/icons/instagram.svg" alt="instagram"></a>
					<a href="#"><img src="./images/icons/linkedin.svg" alt="linkedin"></a>
				</div>
				<div class="main-footer__copyright">Copyright &copy; 2023 Syeda Urooj</div>
			</div>
		</footer>
	</body>
</html>
